@charset "UTF-8";
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  list-style: none; }

h1, h2, h3, h4, h5, h6, p {
  margin: 0 0 20px 0; }

a {
  text-decoration: none;
  color: inherit;
  cursor: pointer; }

.residential {
  background: #337577;
  color: white; }

.designer {
  background: #003063;
  color: white; }

.thermal {
  background: #d6982f;
  color: white; }

.specialty {
  background: #7c2353;
  color: white; }

.architectural {
  background: #028ba3;
  color: white; }

.commercial {
  background: #3b3251;
  color: white; }

.thermal-com {
  background: #669900;
  color: white; }

.framing {
  background: #a12116;
  color: white; }

.hardware {
  background: #afb1b3;
  color: white; }

.bgblue {
  background: #19398A; }

.bgwhite {
  background: #FFF; }

.bgltblue {
  background: #dce4f9; }

.bgnav {
  background: #b4b6d7; }

.bggrey {
  background: #EFEFEF; }

.bgimage {
  background: #b4b6d7;
  color: #FFF;
  background-color: #19398A;
  background-size: cover;
  background-position: center;
  text-shadow: 2px 2px 0px rgba(25, 57, 138, 0.4); }

.clearfix:after, .btn-wrap:after {
  content: "";
  display: table;
  clear: both; }

.no-pad {
  padding: 0 !important; }

.centered {
  -webkit-align-content: center;
      -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }

.flexed {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }

.btn {
  display: inline-block;
  padding: 10px 20px;
  border: 1px solid currentColor;
  margin: 10px 0;
  text-transform: uppercase;
  font-size: .75em;
  letter-spacing: .1em;
  -webkit-transition: ease-in-out, all, 0.2s;
          transition: ease-in-out, all, 0.2s; }
  .btn:hover {
    background: rgba(180, 182, 215, 0.2); }

.noscroll {
  overflow: hidden; }

@media (max-width: 800px) {
  h1, h2, h3, h4, h5, h6, p {
    width: 100%; } }

.alignnone {
  display: block; }

.alignleft {
  text-align: left;
  float: left; }

.alignright {
  text-align: right;
  float: right; }

.pull-quote {
  width: 100%;
  padding: 20px;
  font-style: italic;
  font-size: 2em;
  font-weight: 400;
  text-align: center; }
  .pull-quote:first-of-type {
    padding-top: 0; }
  @media (max-width: 800px) {
    .pull-quote {
      text-align: left;
      font-size: 1.5em;
      padding: 0; } }

.halves .pull-quote {
  text-align: left;
  padding-left: 0; }

nav {
  display: block;
  z-index: 1000; }
  nav .logo {
    z-index: 190;
    background: #FFF;
    position: absolute;
    top: 60px;
    left: 20px;
    padding: 20px; }
    nav .logo img {
      max-width: 250px;
      max-height: 80px; }
    @media (max-width: 800px) {
      nav .logo {
        display: block;
        top: 0;
        left: 0;
        width: 100%;
        background: #FFF; } }
    @media (max-width: 500px) {
      nav .logo {
        position: relative;
        text-align: center; } }

.btn-wrap {
  z-index: 1000; }
  @media (max-width: 800px) {
    .btn-wrap {
      position: absolute;
      display: inline-block;
      right: 20px;
      top: 20px;
      background: #FFF; } }
  @media (max-width: 500px) {
    .btn-wrap {
      position: relative;
      padding: 0 20px 20px 20px;
      left: 0;
      top: 0;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-direction: row;
          -ms-flex-direction: row;
              flex-direction: row;
      -webkit-align-content: stretch;
          -ms-flex-line-pack: stretch;
              align-content: stretch;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between; } }
  .btn-wrap button {
    padding: 10px 20px;
    cursor: pointer;
    font-size: .75em;
    background: #FFF;
    color: #19398A;
    text-transform: uppercase;
    -webkit-transition: ease-in-out all 0.2s;
            transition: ease-in-out all 0.2s; }
    @media (max-width: 800px) {
      .btn-wrap button:hover {
        background: rgba(25, 57, 138, 0.1); } }
    @media (max-width: 800px) {
      .btn-wrap button {
        display: block;
        border: 1px solid currentColor;
        width: 100%; }
        .btn-wrap button:first-child {
          margin-bottom: 7px; } }
    @media (max-width: 500px) {
      .btn-wrap button {
        width: auto;
        height: 40px;
        -webkit-box-flex: 1;
        -webkit-flex: 1 1 auto;
            -ms-flex: 1 1 auto;
                flex: 1 1 auto;
        padding: 10px; }
        .btn-wrap button:first-child {
          margin: 0 20px 0 0; } }
  .btn-wrap .contact-bar {
    z-index: 150; }
    .btn-wrap .contact-bar .phone {
      margin-right: 5px; }
      .btn-wrap .contact-bar .phone path {
        fill: #19398A; }
    @media (min-width: 801px) {
      .btn-wrap .contact-bar {
        position: absolute;
        right: 20px;
        top: 60px;
        border: 0;
        min-width: 200px;
        width: -webkit-calc( (100% - 40px) / 6);
        width: calc( (100% - 40px) / 6);
        text-align: center;
        font-size: 1.1em;
        -webkit-transition: ease-in-out, all, 0.3s;
                transition: ease-in-out, all, 0.3s; }
        .btn-wrap .contact-bar .phone {
          height: 1.1em;
          width: 1.1em;
          margin-right: 10px; }
        .btn-wrap .contact-bar:hover {
          background: #dce4f9; } }

.menukey {
  display: none; }
  @media (max-width: 800px) {
    .menukey {
      display: block; } }

.menu {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 200;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 0 20px;
  color: #19398A;
  background: #FFF;
  border-bottom: 1px solid #19398A; }
  .menu li {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
    display: inline-block;
    margin: 0 auto;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: .75em;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-transition: ease-in-out all 0.1s;
            transition: ease-in-out all 0.1s; }
    .menu li a, .menu li span {
      display: inline-block;
      width: 100%;
      height: 100%; }
    .menu li:hover {
      background: rgba(25, 57, 138, 0.1); }
  @media (max-width: 800px) {
    .menu {
      z-index: 1000;
      height: -webkit-calc(100% - 140px);
      height: calc(100% - 140px);
      width: -webkit-calc(100% - 40px);
      width: calc(100% - 40px);
      position: absolute;
      top: 125px;
      left: 20px;
      padding: 0;
      border: 1px solid currentColor;
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
      -webkit-box-align: stretch;
      -webkit-align-items: stretch;
          -ms-flex-align: stretch;
              align-items: stretch;
      -webkit-align-content: stretch;
          -ms-flex-line-pack: stretch;
              align-content: stretch; }
      .menu li {
        background: rgba(25, 57, 138, 0.1);
        -webkit-box-flex: 1;
        -webkit-flex: 1 1 auto;
            -ms-flex: 1 1 auto;
                flex: 1 1 auto;
        width: 50%;
        min-width: 50%;
        height: auto;
        font-size: 1.25em;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-align-content: center;
            -ms-flex-line-pack: center;
                align-content: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center; }
        .menu li:hover {
          background: #b4b6d7; } }
  @media (max-width: 500px) {
    .menu {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
      height: -webkit-calc(100% - 200px);
      height: calc(100% - 200px);
      top: 185px; }
      .menu li {
        width: 100%; } }

.submenu ul {
  display: none;
  position: fixed;
  top: 40px;
  background: rgba(25, 57, 138, 0.4);
  z-index: 200;
  width: -webkit-calc( ( 100vw - 40px ) / 6 );
  width: calc( ( 100vw - 40px ) / 6 );
  min-width: 150px;
  border: 1px solid #19398A; }
  .submenu ul li {
    font-size: 1em;
    background: #FFF;
    width: 100%; }
    .submenu ul li:hover {
      background: #b4b6d7; }

@media (max-width: 800px) {
  .submenu ul {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; } }

header {
  background-color: #19398A;
  background-size: cover;
  background-position: center;
  margin: 40px 20px 20px 20px;
  padding: 20px;
  -webkit-align-content: center;
      -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  color: #FFF;
  text-align: center; }
  header h1 {
    font-size: 2.25em;
    margin-bottom: 0;
    line-height: 1em;
    text-transform: uppercase; }
  header p {
    margin: 20px 0 0 0; }
  header .subtitle {
    margin: 0;
    padding: 5px 10px;
    background: rgba(25, 57, 138, 0.4); }
  @media (max-width: 800px) {
    header {
      min-height: -webkit-calc(100vh - 165px);
      min-height: calc(100vh - 165px);
      margin-top: 125px; }
      header h1 {
        font-size: 1.75em; }
      header .subtitle {
        margin: 15px 0 0 0; } }
  @media (max-width: 500px) {
    header {
      min-height: -webkit-calc(100vh - 201px);
      min-height: calc(100vh - 201px);
      margin-top: 0; }
      header .subtitle {
        display: none; } }

.homepage header article {
  background-color: #19398A;
  background-size: cover;
  background-position: center;
  height: 100%;
  width: 100%;
  color: #FFF;
  text-align: center;
  background-color: #19398A;
  background-size: cover;
  background-position: center; }
  .homepage header article .slide-content {
    height: 100%;
    width: 100%;
    padding: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-content: center;
        -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; }
    @media (max-width: 500px) {
      .homepage header article .slide-content .next, .homepage header article .slide-content .prev {
        display: none; } }

@media (min-width: 801px) {
  .homepage header {
    height: 90vh;
    height: -webkit-calc( 100vh - 60px);
    height: calc( 100vh - 60px); } }

.infopage header {
  height: 301px; }
  .infopage header .page-heading {
    width: 100%;
    text-align: center;
    font-size: 3em;
    padding-bottom: 20px;
    text-shadow: 2px 2px 3px rgba(25, 57, 138, 0.4); }
  @media (max-width: 800px) {
    .infopage header {
      height: 25vh;
      min-height: 150px;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center; }
      .infopage header .page-heading {
        font-size: 2em;
        padding: 0; } }

html, body {
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #19398A;
  overflow-x: hidden; }

main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100vh;
  width: 100%;
  z-index: 500; }

section {
  padding: 40px 20px; }
  section:first-of-type {
    margin-top: 0; }
  @media (min-width: 801px) {
    section {
      margin: 0 20px 20px 20px; } }
  @media (min-width: 1200px) {
    section {
      padding: 10vh 0; } }

.panel, .wrapper {
  width: 100%;
  max-width: 1024px;
  margin: 0 auto; }

.wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
  @media (max-width: 800px) {
    .wrapper {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column; } }

.content-wrap {
  max-width: 980px; }
  .content-wrap p {
    margin: 20px auto; }
  .content-wrap ul, .content-wrap ol {
    width: 100%;
    padding-left: 20px; }
  .content-wrap ol {
    margin-left: 20px; }
  .content-wrap ol li {
    list-style: decimal-leading-zero;
    margin: 20px 0; }
  .content-wrap ul li {
    list-style: none;
    max-width: 800px;
    margin: 20px 0; }
    .content-wrap ul li:before {
      content: "»";
      margin-right: 20px;
      color: #b4b6d7; }
  .content-wrap hr {
    border-bottom: 1px solid #b4b6d7; }
  .content-wrap img {
    max-width: 100%;
    height: auto; }

.box {
  display: block;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -webkit-flex-shrink: 1;
      -ms-flex-negative: 1;
          flex-shrink: 1;
  -webkit-flex-basis: auto;
      -ms-flex-preferred-size: auto;
          flex-basis: auto;
  background: #19398A;
  color: #FFF;
  text-shadow: none;
  margin: 0 10px 20px 10px; }
  @media (max-width: 800px) {
    .box {
      height: auto; } }
  @media (max-width: 500px) {
    .box {
      margin: 0 0 20px 0; } }
  .box .box-hero {
    display: block;
    height: 30vh;
    width: 100%;
    background-size: cover;
    background-position: center;
    -webkit-transition: ease-in-out, all, 0.3s;
            transition: ease-in-out, all, 0.3s; }
    .box .box-hero:hover {
      background-position: bottom; }
  .box .box-content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-content: stretch;
        -ms-flex-line-pack: stretch;
            align-content: stretch;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    .box .box-content .box-desc {
      padding: 20px; }
      .box .box-content .box-desc h1 {
        font-size: 1em;
        margin-bottom: 0;
        text-transform: uppercase; }
      .box .box-content .box-desc p {
        font-size: .9em;
        margin-bottom: 0; }
    .box .box-content .box-link {
      display: block;
      padding: 20px;
      background: rgba(255, 255, 255, 0.1);
      line-height: 76px;
      font-style: italic;
      text-align: center;
      -webkit-transition: ease-in-out, all, 0.3s;
              transition: ease-in-out, all, 0.3s; }
      .box .box-content .box-link:hover {
        background: rgba(0, 0, 0, 0.45); }

.halves {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  width: 50%;
  width: -webkit-calc(50% - 40px);
  width: calc(50% - 40px);
  max-width: 50%;
  max-width: -webkit-calc(50% - 40px);
  max-width: calc(50% - 40px);
  margin: 0 10px 20px 10px; }

.prod-selector .halves:first-of-type {
  padding-right: 20px; }

.prod-selector .halves:last-of-type {
  padding-left: 20px; }

@media (max-width: 800px) {
  .box {
    margin: 0 0 20px 0; }
  .halves {
    width: 100%;
    min-width: none;
    max-width: 100%;
    margin: 0 0 20px 0; } }

@media (min-width: 801px) {
  .thirds, .twothirds, .fulls {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto; }
  .thirds {
    width: 33%;
    min-width: 33%;
    max-width: 33%;
    width: -webkit-calc( 100% / 3 - 20px);
    width: calc( 100% / 3 - 20px);
    min-width: -webkit-calc( 100% / 3 - 20px);
    min-width: calc( 100% / 3 - 20px);
    max-width: -webkit-calc( 100% / 3 - 20px);
    max-width: calc( 100% / 3 - 20px); }
  .twothirds {
    max-width: 66%;
    max-width: -webkit-calc( 100% / 3 * 2 - 20px);
    max-width: calc( 100% / 3 * 2 - 20px);
    width: 66%;
    width: -webkit-calc( 100% / 3 * 2 - 20px);
    width: calc( 100% / 3 * 2 - 20px); }
  .fulls {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    width: -webkit-calc( 100% - 20px);
    width: calc( 100% - 20px);
    min-width: -webkit-calc( 100% - 20px);
    min-width: calc( 100% - 20px);
    max-width: -webkit-calc( 100% - 20px);
    max-width: calc( 100% - 20px); } }

.full-width {
  margin-top: 20px; }
  .full-width .box {
    margin: 0; }

.section-heading {
  width: 100%;
  padding: 20px 0;
  margin-bottom: 0;
  background: #b4b6d7;
  text-align: center;
  text-transform: uppercase; }

.supplying {
  padding: 5vh 0;
  text-align: center; }
  .supplying h2 {
    font-weight: normal; }

.box-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-align-content: stretch;
      -ms-flex-line-pack: stretch;
          align-content: stretch;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0; }
  .box-flex .box-details {
    width: 50%;
    padding: 40px; }
  @media (max-width: 500px) {
    .box-flex {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column; }
      .box-flex .box-details {
        width: 100%;
        padding: 20px; } }

.cut-out, .prod-selector .box, .showrooms .box, .cut-em .box {
  padding: 40px;
  border: 2px solid #19398A;
  box-shadow: 5px 5px 0 rgba(25, 57, 138, 0.4); }
  @media (max-width: 500px) {
    .cut-out, .prod-selector .box, .showrooms .box, .cut-em .box {
      padding: 20px;
      margin: 0 0 20px 0; } }

.wall-of-text {
  text-align: left; }
  @media (min-width: 801px) {
    .wall-of-text {
      -webkit-column-count: 2;
         -moz-column-count: 2;
              column-count: 2;
      -webkit-column-gap: 40px;
         -moz-column-gap: 40px;
              column-gap: 40px; } }

.range-heading {
  display: block;
  margin-top: 25px;
  padding: 40px 0 20px 0;
  border-top: 1px solid #19398A;
  text-align: center;
  font-size: 1.5em; }

.brand-logo {
  max-width: 150px;
  max-height: 130px;
  margin: 0 10px;
  display: inline-block; }
  @media (max-width: 800px) {
    .brand-logo {
      margin-bottom: 20px; } }

.prod-selector {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row; }
  @media (max-width: 500px) {
    .prod-selector {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column; } }
  .prod-selector .box {
    min-width: 250px;
    max-width: -webkit-calc(100% / 3 - 20px);
    max-width: calc(100% / 3 - 20px);
    margin: 0 10px 20px 10px;
    background: #FFF;
    color: #19398A;
    text-align: center; }
    .prod-selector .box .prod-hero {
      width: 100%; }
    .prod-selector .box .prod-lead {
      margin: 20px 20px 40px 20px; }
    @media (max-width: 800px) {
      .prod-selector .box {
        margin: 0 0 20px 0;
        width: 100%;
        max-width: 100%; } }
    @media (max-width: 500px) {
      .prod-selector .box .prod-hero {
        display: none; } }

article {
  display: none;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 190;
  width: 100%;
  height: 100%;
  padding-top: 40px;
  background: rgba(25, 57, 138, 0.4); }
  article .wrapper {
    position: relative;
    background: #FFF;
    color: #19398A;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    width: -webkit-calc( 100% - 40px);
    width: calc( 100% - 40px);
    height: -webkit-calc(100% - 40px);
    height: calc(100% - 40px);
    overflow-y: scroll;
    margin: 20px auto 20px auto; }
    article .wrapper .prod-hero {
      width: 100%;
      margin-bottom: 20px; }
    article .wrapper h3 {
      font-size: 2em;
      font-weight: 400; }
    article .wrapper p {
      margin-bottom: 30px; }
    @media (max-width: 800px) {
      article .wrapper {
        width: 100%;
        height: 100%;
        margin: 0; }
        article .wrapper .halves {
          margin: 0 0 20px 0; }
        article .wrapper h3 {
          width: 100%;
          padding-top: 40px; }
        article .wrapper p {
          width: 100%; } }
  @media (max-width: 500px) {
    article {
      padding-top: 0; } }

.close-button {
  position: absolute;
  top: 20px;
  right: 20px;
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 37px;
  border-radius: 50%;
  box-shadow: 1px 2px rgba(25, 57, 138, 0.4);
  background: #FFF;
  border: 2px solid #19398A;
  font-weight: bold;
  -webkit-transition: ease-in-out, all, 0.2s;
          transition: ease-in-out, all, 0.2s; }
  .close-button:hover {
    background: #19398A;
    color: #FFF; }

.wrapper .prod-box {
  width: 100%;
  padding: 20px;
  background: #dce4f9; }
  .wrapper .prod-box .series {
    display: block;
    float: left;
    width: 60px;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
    text-align: center;
    font-weight: bold;
    margin-right: 10px; }
  .wrapper .prod-box p {
    margin: 10px 0 0 0;
    background: #FFF;
    font-size: 14px;
    min-height: 40px; }
    @media (min-width: 801px) {
      .wrapper .prod-box p {
        line-height: 40px; } }
    .wrapper .prod-box p:first-of-type {
      margin: 0; }
  @media (max-width: 500px) {
    .wrapper .prod-box {
      font-size: .8em; } }

.btn-box {
  margin: 20px 0; }
  @media (max-width: 500px) {
    .btn-box {
      width: 100%;
      text-align: center; }
      .btn-box .btn {
        width: 100%;
        display: block;
        margin: 10px 0; } }

.slider {
  position: relative; }
  .slider .overlay {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 20px; }

.showrooms .box {
  padding: 0; }

.showrooms .box-desc h4 {
  margin-bottom: 10px; }

.showrooms .thirds {
  min-width: 260px;
  display: inline-block; }

.showrooms .box-numbers {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 0; }
  @media (min-width: 801px) {
    .showrooms .box-numbers {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-direction: row;
          -ms-flex-direction: row;
              flex-direction: row;
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap; } }
  .showrooms .box-numbers .contact-detail {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
    padding: 10px;
    width: 50%;
    font-size: .8em; }
    .showrooms .box-numbers .contact-detail:nth-child(odd) {
      background: #153074; }
    .showrooms .box-numbers .contact-detail:nth-child(even) {
      background: #11275f; }
    @media (min-width: 801px) {
      .showrooms .box-numbers .contact-detail {
        font-size: .8em;
        text-align: center; } }
    .showrooms .box-numbers .contact-detail img {
      display: inline-block;
      margin-right: 5px; }
  .showrooms .box-numbers .cust-no {
    width: 100%; }

@media (max-width: 800px) {
  .showrooms .box-hero {
    display: none; } }

.box-title {
  padding: 20px;
  background: #214bb5; }
  .box-title h4 {
    margin: 0; }

@media (min-width: 801px) {
  .cut-em .halves {
    width: -webkit-calc(50% - 20px);
    width: calc(50% - 20px);
    max-width: -webkit-calc(50% - 20px);
    max-width: calc(50% - 20px); } }

.cut-em .box {
  background: #FFF;
  color: #19398A; }

.gallery {
  position: relative;
  display: block;
  margin: 20px auto; }
  .gallery .next, .gallery .prev {
    position: absolute;
    top: -webkit-calc( 50% - 10px);
    top: calc( 50% - 10px);
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    background: #FFF;
    z-index: 200;
    opacity: .2;
    -webkit-transition: ease-in-out, opacity, 0.2s;
            transition: ease-in-out, opacity, 0.2s; }
    .gallery .next:hover, .gallery .next :active, .gallery .prev:hover, .gallery .prev :active {
      background: #b4b6d7; }
    @media (max-width: 500px) {
      .gallery .next, .gallery .prev {
        display: none; } }
  .gallery .next {
    right: 0; }
  .gallery .prev {
    left: 0; }
  .gallery:hover .prev, .gallery:hover .next {
    opacity: 1; }

footer {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  -webkit-align-self: flex-end;
      -ms-flex-item-align: end;
          align-self: flex-end;
  width: 100%;
  padding: 20px 0;
  background: #EFEFEF;
  text-align: center; }
